@font-face {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"UnitPro-Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0010.otf");
}
@font-face {
	font-family:"UnitPro-Regular";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0011.otf");
}
@font-face {
	font-family:"UnitSlabPro-Thin";
	font-style:normal;
	font-weight:200;
	src : url("../font/Font0012.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
li.__Buline, p.__Buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Capitol-numar {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"UnitSlabPro-Thin", serif;
	font-size:10em;
	font-style:normal;
	font-variant:normal;
	font-weight:200;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Capitol-subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:30px;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Capitol-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Corp-Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.__Corp-text, li.__Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.__Fotoexplicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Intertitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Regular", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Motto {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.622;
	margin-bottom:0;
	margin-left:91px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Motto-autor {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.622;
	margin-bottom:26px;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Partea-nr {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"UnitSlabPro-Thin", serif;
	font-size:6.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:200;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Primul-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Text-caseta, li.__Text-caseta {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.46;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.46;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.__Text-sans {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.46;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.citatebuzz {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.327;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Titlu-caseta {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__lecturi-recomandate {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_Titlu-capitol-MIC {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:30px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Superscript {
	vertical-align:super;
}
span.numar-nota-subsol {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:1px;
	margin-left:auto;
	margin-right:auto;
}
td.CellOverride-1 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-2 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-3 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-4 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-5 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-6 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-7 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-8 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-9 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:11px;
	padding-right:11px;
	padding-top:6px;
}
td.CellOverride-10 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:11px;
	padding-top:6px;
}
td.CellOverride-11 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:11px;
	padding-right:11px;
	padding-top:6px;
}
td.CellOverride-12 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:11px;
	padding-top:6px;
}
td.CellOverride-13 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-14 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-15 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-16 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-17 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
}
td.CellOverride-18 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-19 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
}
td.CellOverride-20 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-21 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
}
td.CellOverride-22 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:0px;
	padding-top:4px;
}
p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-top:10px;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-top:0px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:6px;
}
p.ParaOverride-8 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-9 {
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-10 {
	margin-bottom:20px;
}
p.ParaOverride-11 {
	margin-bottom:26px;
	margin-top:11px;
}
p.ParaOverride-12 {
	margin-top:26px;
}
p.ParaOverride-13 {
	margin-bottom:26px;
}
p.ParaOverride-14 {
	margin-bottom:25px;
}
p.ParaOverride-15 {
	margin-bottom:14px;
}
p.ParaOverride-16 {
	text-align:center;
}
p.ParaOverride-17 {
	margin-bottom:26px;
	margin-top:6px;
}
p.ParaOverride-18 {
	margin-bottom:23px;
}
p.ParaOverride-19 {
	margin-top:14px;
}
li.ParaOverride-20, p.ParaOverride-20 {
	text-indent:0px;
}
li.ParaOverride-21 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-22 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-23 {
	margin-top:17px;
}
p.ParaOverride-24 {
	margin-bottom:11px;
	margin-top:26px;
}
li.ParaOverride-25 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-26 {
	-epub-hyphens:none;
	-epub-line-break:normal;
}
p.ParaOverride-27 {
	margin-top:11px;
}
p.ParaOverride-28 {
	margin-top:23px;
}
li.ParaOverride-29 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-30 {
	margin-top:20px;
}
p.ParaOverride-31 {
	margin-top:9px;
}
p.ParaOverride-32 {
	margin-bottom:9px;
}
p.ParaOverride-33 {
	margin-top:6px;
}
p.ParaOverride-34 {
	margin-left:0px;
	margin-right:0px;
	text-align:left;
}
p.ParaOverride-35 {
	margin-bottom:6px;
	margin-top:17px;
}
p.ParaOverride-36 {
	margin-bottom:11px;
	margin-top:23px;
}
p.ParaOverride-37 {
	margin-bottom:9px;
	margin-top:26px;
}
p.ParaOverride-38 {
	margin-bottom:0px;
}
p.ParaOverride-39 {
	margin-bottom:26px;
	margin-top:28px;
}
p.ParaOverride-40 {
	margin-left:14px;
	margin-top:14px;
	text-indent:-14px;
}
p.ParaOverride-41 {
	margin-left:14px;
	text-indent:-14px;
}
li.ParaOverride-42 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-43 {
	margin-top:28px;
}
p.ParaOverride-44 {
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}
p.ParaOverride-45 {
	-epub-hyphens:none;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-46 {
	-epub-hyphens:none;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-47 {
	margin-left:0px;
	margin-top:0px;
	text-align:left;
}
li.ParaOverride-48 {
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:9px;
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-49 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-right:14px;
	margin-top:0px;
	text-align:justify;
}
p.ParaOverride-50 {
	list-style-type:none;
}
p.ParaOverride-51 {
	margin-bottom:9px;
	margin-top:17px;
}
p.ParaOverride-52 {
	margin-bottom:14px;
	margin-top:26px;
}
span.CharOverride-1 {
	font-family:"Comenia Serif Pro";
	font-size:1.144em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"Comenia Serif Pro";
	font-size:1.072em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-size:0.667em;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:0.667em;
}
span.CharOverride-5 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-6 {
	font-size:75%;
}
span.CharOverride-7 {
	font-family:"Comenia Sans";
	font-size:0.909em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Sans";
}
span.CharOverride-9 {
	font-family:"Times New Roman", serif;
	font-size:1.111em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:1.111em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"Times New Roman";
	font-size:1.111em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-12 {
	font-family:Calibri, sans-serif;
	font-size:1.111em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:1.111em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-14 {
	color:#000000;
	font-family:Calibri;
	font-size:1.111em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
p._idGenParaOverride-1, li._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:75%;
}
span._idGenCharOverride-3 {
	font-family:"Comenia Sans";
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
table._idGenTablePara-2 {
	margin-left:14px;
	margin-right:14px;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer003 {
	display:inline-block;
	height:178px;
	width:186px;
}
#_idContainer004 {
	display:inline-block;
	height:187px;
	width:192px;
}
#_idContainer005 {
	display:inline-block;
	padding:5.67px 0px 5.67px 0px;
	width:268px;
}
#_idContainer006 {
	display:inline-block;
	padding:5.67px 0px 5.67px 0px;
	width:271px;
}
#_idContainer007 {
	display:inline-block;
	height:184px;
	width:240px;
}
#_idContainer008 {
	display:inline-block;
	height:255px;
	width:192px;
}
#_idContainer009 {
	display:inline-block;
	height:185px;
	width:272px;
}
#_idContainer010 {
	display:inline-block;
	height:182px;
	width:192px;
}
#_idContainer012 {
	height:53.86px;
	left:0px;
	position:relative;
	top:408px;
	width:283.46px;
	z-index:1;
}
#_idContainer013 {
	height:427.03px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-54px;
	width:271.13px;
	z-index:0;
}
#_idContainer014 {
	display:inline-block;
	height:462px;
	position:relative;
	width:283px;
}
#_idContainer015 {
	height:25.13px;
	left:0px;
	position:relative;
	top:0px;
	width:283.46px;
	z-index:1;
}
#_idContainer016 {
	height:293.80px;
	left:6px;
	overflow:hidden;
	position:relative;
	top:-8px;
	width:271.13px;
	z-index:0;
}
#_idContainer017 {
	display:inline-block;
	height:312px;
	position:relative;
	width:283px;
}
#_idContainer018 {
	height:12.16px;
	left:0px;
	position:relative;
	top:243px;
	width:283.46px;
	z-index:1;
}
#_idContainer019 {
	height:249.58px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer020 {
	display:inline-block;
	height:256px;
	position:relative;
	width:283px;
}
#_idContainer021 {
	height:17.01px;
	left:0px;
	position:relative;
	top:0px;
	width:283.46px;
	z-index:1;
}
#_idContainer022 {
	height:467.28px;
	left:6px;
	overflow:hidden;
	position:relative;
	top:-6px;
	width:271.13px;
	z-index:0;
}
#_idContainer023 {
	display:inline-block;
	height:479px;
	position:relative;
	width:283px;
}
#_idContainer024 {
	height:12.16px;
	left:0px;
	position:relative;
	top:127px;
	width:283.46px;
	z-index:1;
}
#_idContainer025 {
	height:133.06px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer026 {
	display:inline-block;
	height:139px;
	position:relative;
	width:283px;
}
#_idContainer027 {
	height:12.16px;
	left:0px;
	position:relative;
	top:166px;
	width:283.46px;
	z-index:1;
}
#_idContainer028 {
	height:171.82px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer029 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:178px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer030 {
	height:12.16px;
	left:0px;
	position:relative;
	top:151px;
	width:283.46px;
	z-index:1;
}
#_idContainer031 {
	height:157.43px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer032 {
	display:inline-block;
	height:163px;
	position:relative;
	width:283px;
}
#_idContainer033 {
	height:12.16px;
	left:0px;
	position:relative;
	top:184px;
	width:283.46px;
	z-index:1;
}
#_idContainer034 {
	height:190.63px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer035 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:197px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer036 {
	height:12.16px;
	left:0px;
	position:relative;
	top:76px;
	width:283.46px;
	z-index:1;
}
#_idContainer037 {
	height:77.70px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer038 {
	display:inline-block;
	height:88px;
	position:relative;
	width:283px;
}
#_idContainer039 {
	height:12.16px;
	left:0px;
	position:relative;
	top:459px;
	width:283.46px;
	z-index:1;
}
#_idContainer040 {
	height:461.05px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer041 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:471px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer042 {
	height:12.16px;
	left:0px;
	position:relative;
	top:180px;
	width:283.46px;
	z-index:1;
}
#_idContainer043 {
	height:182.00px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer044 {
	display:inline-block;
	height:192px;
	position:relative;
	width:283px;
}
#_idContainer045 {
	height:12.16px;
	left:0px;
	position:relative;
	top:403px;
	width:283.46px;
	z-index:1;
}
#_idContainer046 {
	height:404.96px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer047 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:415px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer048 {
	display:inline-block;
	height:390px;
	width:271px;
}
#_idContainer049 {
	height:12.16px;
	left:0px;
	position:relative;
	top:269px;
	width:283.46px;
	z-index:1;
}
#_idContainer050 {
	height:271.97px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer051 {
	display:inline-block;
	height:281px;
	position:relative;
	width:283px;
}
#_idContainer052 {
	height:12.16px;
	left:0px;
	position:relative;
	top:364px;
	width:283.46px;
	z-index:1;
}
#_idContainer053 {
	height:366.50px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer054 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:377px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer055 {
	height:12.16px;
	left:0px;
	position:relative;
	top:221px;
	width:283.46px;
	z-index:1;
}
#_idContainer056 {
	height:226.50px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer057 {
	display:inline-block;
	height:233px;
	position:relative;
	width:283px;
}
#_idContainer058 {
	height:12.16px;
	left:0px;
	position:relative;
	top:281px;
	width:283.46px;
	z-index:1;
}
#_idContainer059 {
	height:283.64px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer060 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:293px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer061 {
	height:12.16px;
	left:0px;
	position:relative;
	top:134px;
	width:283.46px;
	z-index:1;
}
#_idContainer062 {
	height:136.85px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer063 {
	display:inline-block;
	height:146px;
	position:relative;
	width:283px;
}
#_idContainer064 {
	height:12.16px;
	left:0px;
	position:relative;
	top:219px;
	width:283.46px;
	z-index:1;
}
#_idContainer065 {
	height:221.30px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer066 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:231px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer067 {
	height:12.16px;
	left:0px;
	position:relative;
	top:240px;
	width:283.46px;
	z-index:1;
}
#_idContainer068 {
	height:242.53px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer069 {
	display:inline-block;
	height:252px;
	position:relative;
	width:283px;
}
#_idContainer070 {
	height:12.16px;
	left:0px;
	position:relative;
	top:453px;
	width:283.46px;
	z-index:1;
}
#_idContainer071 {
	height:455.98px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer072 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:465px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
#_idContainer073 {
	display:inline-block;
	height:373px;
	width:271px;
}
#_idContainer074 {
	height:12.16px;
	left:0px;
	position:relative;
	top:141px;
	width:283.46px;
	z-index:1;
}
#_idContainer075 {
	height:143.88px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer076 {
	display:inline-block;
	height:153px;
	position:relative;
	width:283px;
}
#_idContainer077 {
	height:12.16px;
	left:0px;
	position:relative;
	top:285px;
	width:283.46px;
	z-index:1;
}
#_idContainer078 {
	height:287.69px;
	left:5px;
	overflow:hidden;
	position:relative;
	top:-12px;
	width:271.13px;
	z-index:0;
}
#_idContainer079 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:297px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:283px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	background-color:#ffffff;
	border-color:#000000;
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#ffffff;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:left;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
